=== debian/changelog ===
hacktv (0+git20190909-2) unstable; urgency=medium

  * Apply patch to fix FTCBFS: Pass CROSS_HOST to Makefile.
    Thanks Helmut Grohne. (Closes: #940109)
  * Add to debian hams team.
  * Add Vcs fields to d/control.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 17 Sep 2019 09:21:27 +0200

hacktv (0+git20190909-1) unstable; urgency=medium

  * New upstream version.
  * Manual page added.
  * Bump standards version to 4.4.0.
  * d/control: add libosmo-fl2k-dev, and libusb-1.0-0-dev to build-depends.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 09 Sep 2019 11:48:18 +0200

hacktv (0+git20190606-1) unstable; urgency=medium

  * Initial release. (Closes: #926445)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 06 Jun 2019 15:06:10 +0200
