## hacktv 0+git20191212

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 PKGCONF := $(CROSS_HOST)pkg-config
 CFLAGS  := -g -Wall -pthread -O3 $(EXTRA_CFLAGS)
 LDFLAGS := -g -lm -pthread $(EXTRA_LDFLAGS)
-OBJS    := hacktv.o common.o fir.o vbidata.o teletext.o wss.o video.o videocrypt.o videocrypts.o syster.o nicam728.o test.o ffmpeg.o file.o hackrf.o
+OBJS    := hacktv.o common.o fir.o vbidata.o teletext.o wss.o video.o mac.o videocrypt.o videocrypts.o syster.o acp.o nicam728.o test.o ffmpeg.o file.o hackrf.o
 PKGS    := libavcodec libavformat libavdevice libswscale libswresample libavutil libhackrf $(EXTRA_PKGS)
 
 SOAPYSDR := $(shell $(PKGCONF) --exists SoapySDR && echo SoapySDR)
