=== debian/changelog ===
hacktv (0+git20191212-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 16 Dec 2019 13:25:24 +0100
