## hacktv 0+git20200423

=== debian/changelog ===
hacktv (0+git20200423-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.5.0.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 23 Apr 2020 14:16:11 +0200
