=== debian/changelog ===
hacktv (0+git20200730-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 30 Jul 2020 22:26:23 +0200
