=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
 Build-Depends: debhelper (>= 11), libhackrf-dev, libsoapysdr-dev, libavutil-dev, libavdevice-dev, libswresample-dev, libswscale-dev, libavformat-dev, libavcodec-dev, pkg-config, libosmo-fl2k-dev, libusb-1.0-0-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/fsphil/hacktv
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/hacktv.git
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/hacktv
