## hacktv 0+git20201203

=== debian/changelog ===
hacktv (0+git20201203-1) unstable; urgency=medium

  * New upstream version.
  * d/upstream/metadata: added.
  * d/control: added Rules-Requires-Root.
  * d/copyright:
    - update copyright years.
    - added Upstream-Contact.
  * Bump debhelper version to 13, drop d/compat.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 03 Dec 2020 09:25:21 +0100
