=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
-Build-Depends: debhelper (>= 11), libhackrf-dev, libsoapysdr-dev, libavutil-dev, libavdevice-dev, libswresample-dev, libswscale-dev, libavformat-dev, libavcodec-dev, pkg-config, libosmo-fl2k-dev, libusb-1.0-0-dev
+Build-Depends: debhelper-compat (= 13), libhackrf-dev, libsoapysdr-dev, libavutil-dev, libavdevice-dev, libswresample-dev, libswscale-dev, libavformat-dev, libavcodec-dev, pkg-config, libosmo-fl2k-dev, libusb-1.0-0-dev
 Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/fsphil/hacktv
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/hacktv.git
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/hacktv
