## hacktv 0+git20210914

=== debian/changelog ===
hacktv (0+git20210914-1build1) jammy; urgency=medium

  * No-change rebuild against libsoapysdr0.8

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 08 Nov 2021 19:12:34 +0000

hacktv (0+git20210914-1) unstable; urgency=medium

  * New upstream version. (Closes: #993698)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 14 Sep 2021 08:53:02 +0200
