=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: hacktv
 Section: hamradio
 Priority: optional
-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
 Build-Depends: debhelper-compat (= 13), libhackrf-dev, libsoapysdr-dev, libavutil-dev, libavdevice-dev, libswresample-dev, libswscale-dev, libavformat-dev, libavcodec-dev, pkg-config, libosmo-fl2k-dev, libusb-1.0-0-dev
 Standards-Version: 4.5.0
