## hacktv 0+git20220202+ds

=== debian/changelog ===
hacktv (0+git20220202+ds-1build1) kinetic; urgency=medium

  * No-change rebuild against libavcodec59

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 19 Jul 2022 12:51:38 +0000

hacktv (0+git20220202+ds-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.6.0.
  * Update maintainer address.
  * d/copyright: bump years.

 -- Gürkan Myczko <tar@debian.org>  Wed, 02 Feb 2022 16:02:48 +0100
