=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
-Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
+Uploaders: Gürkan Myczko <tar@debian.org>
 Build-Depends: debhelper-compat (= 13), libhackrf-dev, libsoapysdr-dev, libavutil-dev, libavdevice-dev, libswresample-dev, libswscale-dev, libavformat-dev, libavcodec-dev, pkg-config, libosmo-fl2k-dev, libusb-1.0-0-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
-Homepage: https://github.com/fsphil/hacktv
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/hacktv.git
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/hacktv
+Homepage: https://github.com/fsphil/hacktv
 
 Package: hacktv
 Architecture: any
