=== debian/changelog ===
hacktv (0+git20230104+ds-2build1) mantic; urgency=medium

  * Rebuild against new libavcodec60.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 29 Jul 2023 21:49:56 +0200

hacktv (0+git20230104+ds-2) unstable; urgency=medium

  * Team upload.
  * Apply salsa changes forgotten to add previously.

  [ Daniele Forsi ]
  * Avoid explicitly specifying -Wl,--as-needed linker flag.
  * Fix lintian informational warning hardening-no-bindnow.
  * Override lintian informational warning using-first-person-in-descriptiion.

 -- Gürkan Myczko <tar@debian.org>  Tue, 17 Jan 2023 08:27:18 +0100

hacktv (0+git20230104+ds-1) unstable; urgency=medium

  * New upstream version.
  * d/copyright: bump years.

 -- Gürkan Myczko <tar@debian.org>  Wed, 04 Jan 2023 09:03:56 +0100
