=== debian/rules ===
--- 
+++ 
@@ -5,12 +5,15 @@
 
 # see FEATURE AREAS in dpkg-buildflags(1)
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+# The Makefile overrides CFLAGS and LDFLAGS
+# and appends EXTRA_CFLAGS and EXTRA_LDFLAGS
+export EXTRA_CFLAGS = $(shell dpkg-buildflags --get CFLAGS)
+export EXTRA_LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
 
 # see ENVIRONMENT in dpkg-buildflags(1)
 # package maintainers to append CFLAGS
 export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
 # package maintainers to append LDFLAGS
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 %:
 	dh $@
