=== debian/changelog ===
hacktv (0+git20240812+ds-1) unstable; urgency=medium

  * New upstream version. (Closes: #1072422)
  * d/rules: set sourcedir.
  * d/install: path updated.

 -- Alex Myczko <tar@debian.org>  Mon, 12 Aug 2024 12:19:43 +0000

hacktv (0+git20230104+ds-3) unstable; urgency=medium

  * Bump standards version to 4.7.0.
  * d/control: update build depends pkg-config to pkgconf.

 -- Alex Myczko <tar@debian.org>  Mon, 22 Jul 2024 12:36:32 +0000
