=== debian/changelog ===
hacktv (0+git20250218+ds-2) unstable; urgency=medium

  * Apply patch to fix FTCBFS: seed PKGCONF var into build. (Closes: #1085397)
    Thanks Helmut Grohne.

 -- Alex Myczko <tar@debian.org>  Thu, 27 Feb 2025 11:18:04 +0000

hacktv (0+git20250218+ds-1) unstable; urgency=medium

  * New upstream version.

 -- Alex Myczko <tar@debian.org>  Tue, 18 Feb 2025 12:18:35 +0000
