=== debian/control ===
Source: hacktv
Section: hamradio
Priority: optional
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Alex Myczko <tar@debian.org>
Build-Depends: debhelper-compat (= 13),
 libhackrf-dev,
 libsoapysdr-dev,
 libavutil-dev,
 libavdevice-dev,
 libswresample-dev,
 libswscale-dev,
 libavformat-dev,
 libavcodec-dev,
 pkgconf,
 libosmo-fl2k-dev,
 libusb-1.0-0-dev
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian-hamradio-team/hacktv.git
Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/hacktv
Homepage: https://github.com/fsphil/hacktv

Package: hacktv
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Analogue TV transmitter for the HackRF
 This is a program to generate a PAL/NTSC video signal from a video file or
 test pattern. Input is any file type or URL supported by ffmpeg. Output can
 be to a file or directly to a HackRF.
  - Teletext support
  - NICAM stereo audio
  - Rudimentary Videocrypt I hardware support
