=== debian/rules ===
--- 
+++ 
@@ -16,10 +16,10 @@
 # package maintainers to append LDFLAGS
 
 %:
-	dh $@
+	dh $@ --sourcedirectory=src
 
 override_dh_auto_build:
-	dh_auto_build -- CROSS_HOST=$(DEB_HOST_GNU_TYPE)-
+	dh_auto_build -- 'PKGCONF=$$(or $$(PKG_CONFIG),pkg-config)'
 
 override_dh_auto_test:
 	@echo skipping test
